:root {
	--input-background: #ffffff;
	--form-line: hwb(0 0% 100%);
	--label-title: #000000;
	--label-input: #000000;
	--input-color: #000000;
	--border-color: #000000;
	--button-color: #000000;
	--button-text-color: #ffffff;
}

html,
body {
	overflow-x: hidden;
	background-color: #08589A;
	padding-right: 0 !important;
	font-family: 'neutra_displaytitling';
	text-rendering: geometricPrecision;
}

.letter-spacing {
	letter-spacing: 1px;
}

.background {
	background-image: url(../images/background.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.sfumatura {
	background-image: url(../images/sfumatura.jpg);
	background-repeat: no-repeat;
	background-position: top;
	background-size: cover;
}

.confetti {
	background: url(../images/confetti.png) no-repeat top;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 70%;
	z-index: 0;
	background-size: 100%;
}

section {
	position: relative;
}

.bg-blue {
	background-color: #08589A;
}

.text-blue {
	color: #08589A;
}

.neutra-display {
	font-family: 'neutra_displaybold_alt';
}

.neutra-display-titling {
	font-family: 'neutra_displaytitling';
}

.myriad-pro {
	font-family: 'Myriad Pro';
}

/* Header */

nav {
	padding-right: 0 !important;
}

.navbar-default,
.navbar-inverse {
	border: 0;
}

.navbar {
	padding: 0;
	background-color: #08589A;
}

.navbar a:focus {
	outline: 0;
}

.navbar .navbar-nav {
	letter-spacing: 1px;
	text-align: center;
}

.navbar .navbar-nav li a:focus {
	outline: 0;
}

#mainNav .navbar-nav li.nav-item a.nav-link {
	font-family: 'neutra_displaybold_alt';
	color: #ffffff;
	font-size: 1.4rem;
	font-weight: bold;
	text-decoration: none;
	white-space: nowrap;
}

#mainNav .navbar-nav li.nav-item a.nav-link:hover,
#mainNav .navbar-nav li.nav-item a.nav-link:focus,
#mainNav .navbar-nav > li.nav-item > a.nav-link.active {
	font-family: 'neutra_displaytitling';
	color: #FDE053;
	text-decoration: none;
}

#mainNav .navbar-toggler {
	position: relative;
	height: 50px;
	padding: 1.2rem;
}

.navbar-brand {
	margin-right: 0;
}

/* Fine Header */

/* Footer */

footer {
	color: #fff;
}

footer .footer-below {
	padding: 1rem 0;
	background-color: #08589A;
}

footer .footer-below a {
	color: #000000;
}

.menu-footer {
	font-family: 'Myriad Pro';
	display: inline-block;
	list-style-type: none;
	font-weight: bold;
	color: #000000;
	text-transform: none;
	font-size: 1.3rem;
}

.menu-footer a {
	color: #000000;
	text-decoration: none;
}

.menu-footer a:hover {
	text-decoration: underline;
}

/* Fine Footer */

/* Font Weight */

.font-weight-100 {
	font-weight: 100;
}

.font-weight-200 {
	font-weight: 200;
}

.font-weight-300 {
	font-weight: 300;
}

.font-weight-400 {
	font-weight: 400;
}

.font-weight-500 {
	font-weight: 500;
}

.font-weight-600 {
	font-weight: 600;
}

.font-weight-800 {
	font-weight: 700;
}

.font-weight-800 {
	font-weight: 800;
}

.font-weight-900 {
	font-weight: 900;
}

/* Fine Font Weight */

/* Line Height */

.line-height-xxs {
	line-height: 0.5rem;
}

.line-height-xs {
	line-height: 1rem;
}

.line-height-sm {
	line-height: 1.2rem;
}

.line-height-md {
	line-height: 1.4rem;
}

.line-height-lg {
	line-height: 1.6rem;
}

.line-height-xl {
	line-height: 1.8rem;
}

.line-height-xxl {
	line-height: 2rem;
}

.line-height-xxxl {
	line-height: 2.5rem;
}

/* Fine Line Height */

h1,
h2,
h3,
h4,
h5,
h6 {
	text-transform: uppercase;
	font-weight: normal;
	margin-bottom: 0;
	line-height: 1;
}

p {
	font-size: 1rem;
	margin-bottom: 0;
}

.text-transform-none {
	text-transform: none;
}

a {
	color: #ffffff;
	text-decoration: underline;
}

a:hover,
a:focus,
a:active {
	outline: 0;
	color: #ffffff;
	text-decoration: none;
}

a:not([href]):not([class]) {
	text-decoration: underline;
}

a:not([href]):not([class]):hover {
	text-decoration: none;
}

/* Fine Classi generiche */

/* Pulsanti */

button:focus {
	outline: none;
}

.w-button {
	background-color: #000000;
	padding: 0.5rem 4rem;
	border-radius: 1rem;
	color: #ffffff;
	text-transform: uppercase;
	outline: none;
	display: inline-block;
	font-size: 2.2rem;
	border: none;
	font-weight: normal;
	cursor: pointer;
}

a.w-button {
	text-decoration: none;
}

a:hover.w-button,
button:hover {
	color: #ffffff;
}

#button-orange {
	background-color: #F16F31;
	font-size: 3rem;
}

.box-assistenza {
	position: fixed;
	right: 1rem;
	bottom: 0;
}

.border-radius-box {
	border-radius: 2rem 2rem 0 0;
}

.border-black {
	border-bottom: 2px solid #000000;
}

.istruzioni-convalida {
	display: block;
	padding: 0;
	margin: 0;
}

.istruzioni-convalida li, p.istruzioni-convalida {
	font-family: 'neutra_displaybold_alt';
	font-weight: bold;
	font-size: 2rem;
	line-height: 1.25;
	color: #ffffff;
	list-style-type: none;
	padding-bottom: 2rem;
}

.istruzioni-convalida li:before {
	content: url(../images/circle.png);
}

#curva {
	position: absolute;
	bottom: 0;
	left: 0;
}

.spacing {
	padding-bottom: 15rem;
}

.spacing2 {
	padding: 5rem 0 15rem;
}

.box-assistenza {
	position: absolute;
	right: 1rem;
	bottom: 0;
}

#header-box-assistenza {
	background-color: #e1281e;
	color: #ffffff;
}

.modal-header .btn-close {
	font-size: 1.5rem;
	color: hsl(0, 0%, 0%);
	opacity: 1;
}

#esempio_doc_acquisto {
	position: fixed !important;
	top: 0;
	left: 0;
	z-index: var(--bs-modal-zindex) !important;
	display: none;
	width: 100% !important;
	height: 100%;
	overflow-x: hidden;
	overflow-y: auto;
	outline: 0;
	max-width: 100% !important;
	background-color: transparent !important;
	padding: 0 !important;
}

.pad-bottom {
	padding-bottom: 20rem;
}

@media screen and (min-width: 575px) {

	li.nav-item {
		display: inline-flex;
		justify-content: center;
	}

	.logo-mobile {
		max-width: 50%;
	}

	.mw-10 {
		max-width: 10%;
	}

	.mw-20 {
		max-width: 20%;
	}

	.mw-30 {
		max-width: 30%;
	}

	.mw-40 {
		max-width: 40%;
	}

	.mw-50 {
		max-width: 50%;
	}

	.mw-60 {
		max-width: 60%;
	}

	.mw-70 {
		max-width: 70%;
	}

	.mw-80 {
		max-width: 80%;
	}

	.mw-90 {
		max-width: 90%;
	}

	.box-assistenza {
		position: relative;
		right: 0;
		margin: 0 auto;
	}

	#header-box-assistenza {
		background-color: #FDE053;
		color: #08589A;
	}

	.spacing {
		padding-bottom: 5rem;
	}

	.spacing2 {
		padding: 5rem 0 6rem;
	}

	.pad-bottom {
    padding-bottom: 8rem;
	}
}

@media screen and (min-width: 768px) {
	.modal-dialog {
		max-width: 720px;
	}

	.mw-10 {
		max-width: 100%;
	}

	.mw-20 {
		max-width: 100%;
	}

	.mw-30 {
		max-width: 100%;
	}

	.mw-40 {
		max-width: 100%;
	}

	.mw-50 {
		max-width: 100%;
	}

	.mw-60 {
		max-width: 100%;
	}

	.mw-70 {
		max-width: 100%;
	}

	.mw-80 {
		max-width: 100%;
	}

	.mw-90 {
		max-width: 100%;
	}

	.box-assistenza {
		width: 60%;
	}
}

@media screen and (min-width: 992px) {

	li.nav-item {
		display: inline-block;
	}

	.box-assistenza {
		width: 50%;
	}

	.pad-bottom {
    padding-bottom: 12rem;
	}
}

@media screen and (min-width: 1200px) {

	#header-box-assistenza {
		background-color: #08589A;
		color: #ffffff;
	}

	.box-assistenza {
		position: fixed;
		right: 1rem;
		bottom: 0;
		width: auto;
	}

	.spacing {
		padding-bottom: 10rem;
	}

	.pad-bottom {
    padding-bottom: 20rem;
	}
}

@media screen and (min-width: 1400px) {

	.spacing {
		padding-bottom: 15rem;
	}

	.spacing2 {
		padding: 5rem 0 15rem;
	}
}

@media screen and (min-width: 1600px) {
	.container {
		width: 1570px;
	}
}

@media screen and (min-width: 1900px) {

	.container {
		width: 1870px;
	}
}

@media screen and (min-width: 2500px) {

	.big-size {
		width: 60%;
		margin: 0 auto;
	}
}


@media screen and (max-width: 575px) {
	#mainNav .navbar-nav li.nav-item a.nav-link {
		font-size: 1.2rem;
	}

	li.nav-item {
		display: inline-flex;
		justify-content: center;
	}

	.hide_mobile {
		display: none;
	}

	footer .menu-footer {
		display: inline-block;
	}

	label {
		font-size: 1rem;
	}

	.form-control,
	.form-select {
		font-size: 1rem;
	}

	input::-webkit-input-placeholder {
		font-size: 1rem;
	}

	input::-moz-placeholder {
		font-size: 1rem;
	}

	input:-moz-placeholder {
		/* Older versions of Firefox */
		font-size: 1rem;
	}

	input:-ms-input-placeholder {
		font-size: 1rem;
	}

	footer .menu-footer {
		text-align: center;
		font-size: 1.2rem;
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 1rem;
	}

	.mw-10 {
		max-width: 10%;
	}

	.mw-20 {
		max-width: 20%;
	}

	.mw-30 {
		max-width: 30%;
	}

	.mw-40 {
		max-width: 40%;
	}

	.mw-50 {
		max-width: 50%;
	}

	.mw-60 {
		max-width: 60%;
	}

	.mw-70 {
		max-width: 70%;
	}

	.mw-80 {
		max-width: 80%;
	}

	.mw-90 {
		max-width: 90%;
	}

	.button {
		padding: 0.5rem 3rem;
		font-size: 2rem;
	}

	.input-group {
		display: flex;
		flex-direction: column;
	}

	.inputfile,
	.inputfile:focus {
		padding: 0.5rem 1rem 0 1rem;
		background-size: 13%;
	}

	.input-group > .form-control,
	.input-group > .custom-select,
	.input-group > .custom-file {
		width: 100%;
	}

	h1,
	.h1 {
		font-size: calc(1.375rem + 0vw);
	}

	h2,
	.h2 {
		font-size: calc(1.325rem + 0vw);
	}

	h3,
	.h3 {
		font-size: calc(1.3rem + 0vw);
	}

	h4,
	.h4 {
		font-size: calc(1.275rem + 0vw);
	}

	h5,
	.h5 {
		font-size: 1rem;
	}

	h6,
	.h6 {
		font-size: 0.9rem;
	}

	.box-assistenza {
		position: relative !important;
		right: 0;
	}

	#header-box-assistenza {
		background-color: #FDE053;
		color: #08589A;
	}

	.istruzioni-convalida li {
		font-size: 1.5rem;
	}

	#curva {
		position: relative;
	}

	.spacing {
		padding-bottom: 0;
	}

	.spacing2 {
		padding: 5rem 0 0;
	}

	.pad-bottom {
		padding-bottom: 0;
	}

	#button-orange {
		font-size: 1.5rem;
	}
}